package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class LearnTestReq extends BaseRequest{
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name="courseName",value="评测科目",required=true)
	private String courseName;
	
	@ApiModelProperty(name="vipId",value="会员Id",required=true)
	private String vipId;
	
	@ApiModelProperty(name="evaluate",value="评语",required=false)
	private String evaluate;

	
	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getEvaluate() {
		return evaluate;
	}

	public void setEvaluate(String evaluate) {
		this.evaluate = evaluate;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
		

}
